<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>RPA</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
               Robotic process automation (or RPA or RPAAI) is an emerging form of business process automation
technology based on the notion of software robots or artificial intelligence (AI) workers.<br><br>

In traditional workflow automation tools, a software developer produces a list of actions to automate a
task and interface to the back-end system using internal application programming interfaces (APIs) or
dedicated scripting language. In contrast, RPA systems develop the action list by watching the user
perform that task in the application&#39;s graphical user interface (GUI), and then perform the automation
by repeating those tasks directly in the GUI. This can lower the barrier to use of automation in products
that might not otherwise feature APIs for this purpose.<br><br>

RPA tools have strong technical similarities to graphical user interface testing tools. These tools also
automate interactions with the GUI, and often do so by repeating a set of demonstration actions
performed by a user. RPA tools differ from such systems including features that allow data to be
handled in and between multiple applications, for instance, receiving email containing an invoice,
extracting the data, and then typing that into a bookkeeping system. The data manipulation aspect is
not something one would normally find in a testing tool.<br><br>


              <h2 class="courseHeadings">Course covers</h2>
              <ul>
                 <li>Blue Prism</li>
                  <li>Automation Anywhere</li>
                  <li>UiPath</li>
                  <li>WorkFusion</li>  
              </ul>   
  
            </div>
          </div>
        </div>
      </div>